body {
        direction: ltr
}
.navbar-expand-lg .navbar-nav {
    flex-direction: row;
    margin-right: auto;
    margin-left: 0 !important;
}
#search-icon {
    right: auto;
    left: 12px !important
    }

.topbar-search input{
     padding-right: 10px !important;   
        padding-left: 50px;
}
.content-side {
    direction: ltr;
}
.add-to-fav-iconic {
    left: 20px;
}
.product-type1 {
    direction: ltr;
}
.price-addto .price {
    padding-left: 20px;
    padding-right: 5px;
    
}
.relative-form-group .form-label {
    left: 28px;
}
.select2-container--default[dir="rtl"] .select2-selection--single .select2-selection__arrow {
    right: 1px;
    left: auto;
}
.select2-selection__rendered {
    text-align: right;
        padding-right: 20px !important;
}







